/*
 * J3_USART2.c
 *
 *  Created on: 2024年5月18日
 *      Author: 34509
 */
#include "J3_USART2.h"



void J3_485_Init(void)
{
    rt_pin_mode(J3_DE, PIN_MODE_OUTPUT);
    /* 设置485状态为读 */
    rt_pin_write(J3_DE, read);

    rt_pin_mode(J3_PWR_Ctrl, PIN_MODE_OUTPUT);
    J3_PWR_Open();





}

/* 打开J3 485的电源 */
void J3_PWR_Open(void)
{
    rt_pin_write(J3_PWR_Ctrl, open);
}

/* 关闭J3 485的电源 */
void J3_PWR_Close(void)
{
    rt_pin_write(J3_PWR_Ctrl, close);
}
